Subject: Re: Research Group
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 28 Feb 2000 03:05:00 -0800 (PST)

Kevin,

I think it's very important.
It is important that our work area looks neat.

Vince

Kevin G Moore
02/28/2000 11:01 AM
To: Shirley Crenshaw/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, Mike A 
Roberts/HOU/ECT@ECT
cc:  
Subject: Research Group

Hello Vince ,
Vince , before I get with Delores on the matter of the
department I wanted to ask you how important it
 that we get the walls repaired ?
Is the Research Department satisfactory or is
there anything else that i can do ?

                         Thanks
                        Kevin Moore